Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.atom.modules
Class Query.MethodConfiguration

    java.lang.Object
      org.exist.atom.modules.Query.MethodConfiguration

Enclosing class:
  Query

public class Query.MethodConfiguration
extends java.lang.Object

Method Summary
`java.lang.String` | `getContentType()`
`java.net.URL` | `getQuerySource()`
`void` | `setContentType(java.lang.String value)`
`void` | `setQuerySource(java.net.URL source)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### setContentType

    public void setContentType(java.lang.String value)

### getContentType

    public java.lang.String getContentType()

### getQuerySource

    public java.net.URL getQuerySource()

### setQuerySource

    public void setQuerySource(java.net.URL source)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.